lists.openwall.net   lists  /  announce  owl-users  owl-dev  john-users  john-dev  passwdqc-users  yescrypt  popa3d-users  /  oss-security  kernel-hardening  musl  sabotage  tlsify  passwords  /  crypt-dev  xvendor  /  Bugtraq  Full-Disclosure  linux-kernel  linux-netdev  linux-ext4  linux-hardening  linux-cve-announce  PHC 
Open Source and information security mailing list archives
 
Hash Suite: Windows password security audit tool. GUI, reports in PDF.
[<prev] [next>] [<thread-prev] [thread-next>] [day] [month] [year] [list]
Date:   Thu, 05 Oct 2017 12:54:06 -0700
From:   Joe Perches <joe@...ches.com>
To:     Julia Lawall <julia.lawall@...6.fr>
Cc:     Masahiro Yamada <yamada.masahiro@...ionext.com>,
        Liam Breck <liam@...workimprov.net>,
        Sebastian Reichel <sebastian.reichel@...labora.co.uk>,
        Pali Rohár <pali.rohar@...il.com>,
        Linux PM mailing list <linux-pm@...r.kernel.org>,
        kernel-janitors@...r.kernel.org,
        Gilles Muller <Gilles.Muller@...6.fr>,
        Nicolas Palix <nicolas.palix@...g.fr>,
        Michal Marek <mmarek@...e.com>, cocci@...teme.lip6.fr,
        Linux Kernel Mailing List <linux-kernel@...r.kernel.org>,
        kbuild test robot <fengguang.wu@...el.com>
Subject: Re: [PATCH] coccinelle: api: detect duplicate chip data arrays

On Thu, 2017-10-05 at 21:40 +0200, Julia Lawall wrote:
> On Thu, 5 Oct 2017, Joe Perches wrote:
> > btw: spatch 1.7 doesn't seem to have a tag in git
> > 
> > From the script:
> > 
> >     // Requires: 1.0.7
> > 
> > Assuming this is correct, then this doesn't even run today
> > except maybe on your system.
> 
> It runs on the current github version.  If you don't have the github
> version it will suffer from false negatives, but nothing will break.

fyi: there's no tag for 1.0.7 there either.

Powered by blists - more mailing lists